import { VectorBufferStream } from '../utils/serialization/VectorBufferStream';
export declare const cSignVersion = 1;
export interface SignSerializable {
    owner: string;
    sig: string;
}
export declare function serializeSign(stream: VectorBufferStream, obj: SignSerializable, root?: boolean): void;
export declare function deserializeSign(stream: VectorBufferStream): SignSerializable;
